/*
Theme Name: falcon controls
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: falcon
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
p, .elementskit-section-title-wraper p{text-align:justify;}
a:focus {  outline: 0 !important;}
.top-header .elementor-icon.elementor-social-icon {	font-size: 13px;}
.top-header .elementor-icon-list-icon svg{width:13px; height:13px;}
.top-header .elementor-icon-list-icon svg{width: 14px;  height: 14px;}
.top-header li, .ekit-template-content-footer ul li{ list-style-type:none;}
.ekit-template-content-footer ul{ margin:0;}
.ekit-template-content-footer .elementor-icon-list-icon svg{width: 14px;  height: 14px;}
.ekit-wid-con .elementskit-section-title-wraper.text_center p{  text-align: center;}